Skip to main content
GET
Get a message

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

conversation_uuid
string<uuid>
required

The unique identifier for the conversation.

Example:

"YOUR_CONVERSATION_UUID"

message_uuid
string<uuid>
required

Message UUID.

Response

Message retrieved

uuid
string<uuid>
conversation_uuid
string<uuid>
direction
enum<string>

in = received from lead, out = sent by sender.

Available options:
in,
out
status
string
index
integer

Position of this message in the campaign sequence.

content
string | null
attachments
object[]
updated_at
string<date-time>
created_at
string<date-time>